Jump to content
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble

MSFN is made available via donations, subscriptions and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. Alternatively, register and become a site sponsor/subscriber and ads will be disabled automatically. 


starport3

Member
  • Content Count

    7
  • Donations

    $0.00 
  • Joined

  • Last visited

Community Reputation

0 Neutral

About starport3

Profile Information

  • OS
    none specified
  1. I found one problem with Opera 11.50. If you view a web page with "Turbo" enabled the browser crashes, this usually happens after you start scrolling or if the page has a lot of images. The problem only happens between versions 11.10 & 11.50 (I had no problems with 11.01).
  2. shlwapi.dll verson 6.00.2600.0000 is already on my system. In the mean time I found that Norton Systemworks 2004 refuses to install neither...
  3. There is a free operating system online called "D.amn Small Linux", you may want to take a look at it... http://www.damnsmalllinux.org/
  4. I have a US Robotics 5417 wireless card that I'm having problems with, for some reason the programmers designed the software to not install if Internet Explorer 5.5 or higher is not detected (I removed IE off my system). On another computer, I was able to trick the software by installing IE6 first, then after I installed the USR program I removed Internet Explorer from my system without any problems. I'm going to have to format and re-install 98 on the system using right now, so I don't mind having to install IE6 to get the USR software to work. But if I were to come across another program that asks for Internet Explorer 5.5 or higher again, I don't want to repeat the step I did above. Is there away to trick to software to install?
  5. After trial & error, I could not get RP9 to work without installing IE6 first. After installing IE6 I found out that I don't need to keep the browser in order to use RP9, however I have to remove IE first before installing RP. I did try to manually install the IE6 Update off this page (http://rp9.win98.nl/), but that ended up leaving Windows unusable...
  6. I once installed Windows 98 on a 486 with 64MB, however I would not recommand using that OS with a 486 though. I know MS minimum requirement for 98 is a 486DX2 66MHz, but in my case the computer ran so slow that I had to go back to using Windows 95. Windows 98 is really made to be used with a Pentium system or higher...
  7. I just recently installed a fresh copy of Windows 98SE on my computer and I'm having a problem with RP 9.7.2. For some reason the icons are not showing correctly in the RPConfig window: I can change the Windows skins but I can not do anything to the System icon set. I should note that after I installed Windows I right away removed Internet Explorer off the computer, then I installed the following before I loaded RP: ~ Patches & files (listed in the attachment) ~ Microsoft Visual C++ 6.0 run-time ~ kernelex 4.5.1 (set disabled by default) ~ directx-90c_dec2006. I know that this program recommends IE6, but I really don't want to install that browser. Is there anyway around this problem? 98install_list.txt
×
×
  • Create New...